maven-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Richard Vowles <rich...@bluetrainsoftware.com>
Subject Re: Plugin dependencies bug
Date Sun, 15 May 2011 02:17:55 GMT
Yeah, unfortunately it propagates out and prevents anyone from building
anything. Even on 2.2.1.

On Sun, May 15, 2011 at 12:07 AM, Barrie Treloar <baerrach@gmail.com> wrote:

> Alternatively use Maven 2.2.1, that worked for me as well - without
> hacks needed.
>




-- 
---
Richard Vowles,
Grails, Groovy, Java
Consistency is the last refuge of the unimaginative - Oscar Wilde
ph: +64275467747, linkedin, skype:rvowles
get 2Gb shared disk space in the cloud - Dropbox, its incredibly useful! -
http://tinyurl.com/cmcceh
podcast: http://www.illegalargument.com

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message